package com.inspect.analysis.service;

import com.inspect.analysis.domain.AnalyseResult;

import java.io.IOException;

public interface IAnalyseResponseService {
    void picAnalyseRetNotify(AnalyseResult analyseResult);

    void handleAlgorithmResult(final AnalyseResult analyseResult) throws IOException;
}
